#list_view_loading {
    left: 0 !important;
    top: 0 !important;
}

.loadingsam {position: fixed; width: 100%; height: 100%; left: 0; top: 0; background-color: rgba(255, 255, 255, 0.9); z-index: 1000;}
.loadingsam i {font-size: 50px; color: #3fbc9c;}

.loading-center {position: absolute; text-align: center; left: 0; right: 0; margin: 0 auto; top: 50%; transform: translate(0,-50%);}

.loading-center .loading-img {max-width: 100px;}